ln_gal_posn(3)

NAME
ln_gal_posn -

Galactic coordinates.

SYNOPSIS

  Data Fields
double l
double b

Detailed Description

Galactic coordinates. The Galactic Latitude and Longitude of and object.

Angles are expressed in degrees.

Field Documentation

  double ln_gal_posn::b
Galactic latitude (degrees)

Referenced by ln_get_equ_from_gal(), and ln_get_gal_from_equ().

  double ln_gal_posn::l
Galactic longitude (degrees)

Referenced by ln_get_equ_from_gal(), and ln_get_gal_from_equ().

Author

Generated automatically by Doxygen for libnova from the source code.